REM ---------------------------- 
REM file created by Getparts.exe 
REM ---------------------------- 
REM 
set DBDID=?
set DSEDID=
set DSESMF=
set DSESPN=
set DSESPI=
set DSMDPN=
set DSMDVN=
set DUCSLT0=
set DUCSLT1=
set DUCSLT2=
set DUCSLT3=
